@charset "utf-8";
.list_content{
	width: 1200px;
	margin: auto;
	margin-top: 40px;
}
.list_content_right{
	width: 1200px;
	float: right;
}
.list_content_right .list_content_right_title{
	width: 1200px;
	height: 50px;
	border-bottom: 1px solid #E7E7E7;
}
.list_content_right .list_content_right_title>span:nth-child(1){
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	font-weight: 600;
	float: left;
}
.list_content_right .list_content_right_title .dqwz{
	display: block;
	float: right;
}
.list_content_right .list_content_right_title a{
	font-size: 14px;
	height: 50px;
	line-height: 50px;
}
.list_content_right ul{
	margin: 0;
	padding: 0;
}
.list_content_right ul li{
	width: 1200px;
	height: 154px;
	margin-top: 20px;
	background: url(../images/nolist.png) no-repeat;
	background-size: 1200px;
	background-position: bottom;
}
.list_content_right ul li .list_content_time{
	width: 90px;
	height: 47px;
	background-color: #036C6C;
	
	margin-left: 35px;
}
.list_content_right ul li .list_content_time span:nth-child(1){
	display: block;
	width: 70px;
	height: 14px;
	text-align: right;
	color: #ffffff;
	font-size: 12px;
	padding-right: 10px;
	padding-top: 5px;
}
.list_content_right ul li .list_content_time span:nth-child(2){
	display: block;
	width: 70px;
	height: 20px;
	text-align: right;
	color: #ffffff;
	font-size: 18px;
	padding-right: 10px;
}
.list_content_right ul li a{
	display: block;
	width: 1100px;
	height: 30px;
	font-size: 18px;
	margin-top: 15px;
	margin-left: 35px;
}
.list_content_right ul li>span{
	display: block;
	width: 1100px;
	height: 40px;
	font-size: 14px;
	color: #999999;
	margin-left: 35px;
}
footer{
	margin-top: 40px;
}